
ol,ul{
    list-style: none;
    padding: 0;
}

.sp_only {
    display: none;
}

.pc{}
.sp{ display: none; }

#lp_mask{
    color: #272727;
    font-family: "Noto Sans JP", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    font-weight: 500;
}

@media all and (-ms-high-contrast:none)
{
    #lp_mask *{
        font-family: "Noto Sans JP", sans-serif, Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
    }
}

@media screen and (max-width: 414px){
    .pc{ display: none; }
    .sp{ display: block; }
}

#lp_mask img{
    vertical-align: bottom;
}

#lp_mask{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    
    padding-bottom: 103px;
}

#lp_mask .sec_inner{
    padding: 0 100px;
}
#lp_mask .intro{
    background-color: #e9f5f5;    
    padding: 80px 0 100px;
}
#lp_mask .features{
    background-color: #b3dddd;    
    padding: 85px 0 100px;
}
#lp_mask .voice{
    background-color: #ecf2cf;    
    padding: 78px 0 100px;
}
#lp_mask .other{
    background-color: #f5f5f5;    
    padding: 80px 0 100px;
}

#lp_mask img{
    max-width: 100%;
}

.sec_ttl{
    text-align: center;
}
.sec_txt{
    font-size: 18px;
    line-height: 1.66;
    letter-spacing: 0.05em;
    text-align: center;
    margin-top: 20px;
}

@media screen and (max-width: 640px){
    #lp_mask .intro,
    #lp_mask .features,
    #lp_mask .voice,
    #lp_mask .other{
        padding: 40px 0 50px;
    }
}


/* intro */

.intro_box{
    border-radius: 25px;
    background-color: #fff;
    margin-top: 75px;
    padding: 79px 50px 80px;
}
.intro_box:nth-of-type(n+2){
    margin-top: 20px;
}
.intro_ttl{
    position: relative;
    font-size: 30px;
    line-height: 1.4;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: center;
}
.intro_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;    
    margin-top: 57px;
}
.intro_list_item{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;    
    width: 100%;
}
.intro_list_item:nth-of-type(n+2){
    margin-top: 30px;
}
.intro_list_item_child{
    width: 48.9%;
    max-width: 440px;
}
#lp_mask .btns{
    overflow: hidden;
    border-radius: 40px;
    width: 80%;
    max-width: 525px;

    margin: 50px auto 0;
}
#lp_mask .btns a{
    position: relative;
    display: block;
    color: #fff;
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    background-color: #272727;
    padding: 29px 0;
}
#lp_mask .btns a:after{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 7.23%;
    transform: translateY(-50%) rotate(-45deg);
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    width: 12px;
    height: 12px;
}

@media screen and (max-width: 1200px){
    #lp_mask .sec_inner{
        padding: 0 8.33vw;
    }

    .sec_txt{
        font-size: 14px;
    }

    .intro_list{
        margin-top: 25px;
    }
    .intro_ttl{
        font-size: 20px;
    }
    .intro_box{
        margin-top: 40px;
        padding: 35px 10px 40px;
    }

    #lp_mask .btns a{
        font-size: 18px;
    }
}

@media screen and (max-width: 640px){
    #lp_mask .sec_inner{
        padding: 0 10px;
    }
}

@media screen and (max-width: 414px){
    .intro_ttl{
        font-size: 4.34vw;
    }
    .intro_list_item:nth-of-type(n+2){
        margin-top: 10px;
    }
    #lp_mask .btns{
        margin-top: 30px;
    }
    #lp_mask .btns a{
        font-size: 4.34vw;
        padding: 20px 0;
    }
}


/* 特徴 */
.features_box{
    overflow: hidden;
    border-radius: 25px;
    background-color: #ceebeb;
    margin-top: 84px;
    padding: 0 0 58px 0;
}

.features_list_item{
    display: flex;
    align-items: center;
    min-height: 190px;
    padding: 20px 20px 20px 14.7%;
}
.features_list_item:nth-child(odd){
    background-color: #d9f0f0;
}
.features_list_item:before{
    content: '';
    display: block;
    width: 122px;
    height: 65px;
    margin-right: 26px;
}
.features_list_item:nth-child(1):before{
    background: url('../img/icon_01.png') 0 0 no-repeat;
    background-size: contain;
}
.features_list_item:nth-child(2):before{
    background: url('../img/icon_02.png') 0 0 no-repeat;
    background-size: contain;
}

.features_list_item:nth-child(3):before{
    background: url('../img/icon_03.png') 0 0 no-repeat;
    background-size: contain;
}

.features_list_item:nth-child(4):before{
    background: url('../img/icon_04.png') 0 0 no-repeat;
    background-size: contain;
}

.features_list_item:nth-child(5):before{
    background: url('../img/icon_05.png') 0 0 no-repeat;
    background-size: contain;
}
.features_list_item:nth-child(6):before{
    background: url('../img/icon_06.png') 0 0 no-repeat;
    background-size: contain;
}
.features_list_item dt{
    color: #429494;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.05em;
}
.features_list_item dd{
    font-size: 20px;
    line-height: 1.3;
    letter-spacing: 0.05em;
    margin: 12px 0 0;
}
.features_img{
    display: flex;
    justify-content: space-between;
    padding: 0 50px;
}
.features_img li{
    width: 293px;
    width: calc(100% / 3 - 7px);
}

@media screen and (max-width: 1200px){
    .features_list_item{
        padding: 20px 5vw;
    }
    .features_list_item dt{
        font-size: 25px;
    }
    .features_list_item dd{
        font-size: 18px;
    }
}

@media screen and (max-width: 768px){
    .features_list_item:before{
        width: 70px;
    }
    .features_list_item dl{
        width: calc(100% - 70px);
    }

}

@media screen and (max-width: 640px){
    .features_box{
        margin-top: 20px;
    }
    .features_list_item{
        height: 160px;
    }
    .features_list_item dl{
        width: 80%;
    }
    .features_list_item dt{
        font-size: 18px;
    }
    .features_list_item dd{
        font-size: 14px;
    }

    .features_list_item:before{
        width: calc(20% - 10px);
        margin-right: 10px;
    }

    .features_img{
        padding: 0 2vw;
    }
  
}

@media screen and (max-width: 414px){
    .features_list_item dt{
        line-height: 1.3;
    }
    .features_list_item dd br{
        display: none;
    }
}


/* その他のマスク */
.ohter_box{
    border-radius: 25px;
    background-color: #fff;
    margin-top: 77px;
    padding: 78px 50px 80px;
}
.ohter_box:nth-of-type(n+2){
    margin-top: 30px;
}

.ohter_ttl{
    position: relative;
    font-size: 30px;
    line-height: 1.4;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: center;
}

.other_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 47px;
}
.other_list_item{
    width: 48.9%;
    max-width: 440px;
}
.other_list_item:nth-of-type(n+3){
    margin-top: 80px;
}
.other_list_item_img{

}
.other_list_item_name{
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin-top: 30px;
}
#lp_mask .other_list_item_btn{
    overflow: hidden;
    border-radius: 40px;
    width: 100%;
    margin: 45px auto 0;
}
#lp_mask .other_list_item_btn span{
    position: relative;
    display: block;
    color: #fff;
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    background-color: #272727;
    padding: 24px 0;
}
#lp_mask .other_list_item_btn span:after{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 7.23%;
    transform: translateY(-50%) rotate(-45deg);
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    width: 12px;
    height: 12px;
}

@media screen and (max-width: 1200px){
    .other_ttl {
        font-size: 18px;
    }
    .ohter_box{
        margin-top: 40px;
        padding: 35px 10px 40px;
    }
}
@media screen and (max-width: 640px){
    .other_ttl{
        font-size: 18px;
    }
}



/* voice */

.voice_img{
    margin-top: 80px;
}


.ttl_border{
    position: relative;
}

.ttl_border:before{
    content: '';
    display: block;
    position: absolute;
    bottom: 5px;
    left: -7.5px;
    width: calc(100% + 15px);
    border-bottom: 10px solid #ecf2cf;
}

.ttl_border_horn{
    position: relative;
    font-weight: 500;
}
.ttl_border_horn:before,
.ttl_border_horn:after{
    z-index: 2;
    content: '';
    display: block;
    position: absolute;
    bottom: 5px;
}
.ttl_border_horn:before{
    left: -7.5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: #ffffff transparent transparent transparent;
}
.ttl_border_horn:after{
    right: -7.5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 10px 10px;
    border-color: transparent transparent #ffffff transparent;
}


@media screen and (max-width: 1200px){
    .ohter_ttl{
        font-size: 25px;
    }
    .other_list_item_name{
        font-size: 14px;
        margin-top: 15px;
    }
    #lp_mask .other_list_item_btn{
        margin-top: 18px;
    }
    #lp_mask .other_list_item_btn span{
        font-size: 16px;
        padding: 16px 0;
    }
}

@media screen and (max-width: 640px){
    .ohter_ttl{
        font-size: 20px;
    }
    .other_list{
        margin-top: 20px;
    }
    .other_list_item_name br{
        display: none;
    }
    .voice_img{
        margin-top: 20px;
    }
}
@media screen and (max-width: 414px){
    .ohter_ttl{
        font-size: 4.34vw;
    }
    #lp_mask .other_list_item_btn span{
        font-size: 14px;
        padding: 14px 0 14px;
    }
    #lp_mask .other_list_item_btn span:after{
        width: 8px;
        height: 8px;
    }


    .ttl_border:before{
        
        bottom: 0px;
        left: -7.5px;
        width: calc(100% + 15px);
    }
    .ttl_border_horn:before,
    .ttl_border_horn:after{
        bottom: 0px;
    }
}

#lp_mask h1 {
    margin: 0 auto;
}

.pop {
    margin: 60px auto;
}

@media screen and (max-width: 640px){
    .pop {
        margin: 40px auto;
    }
}
